Affected packages

Packages affected by orc upgrade from 0.4.31-8.fc37 to 0.4.33-1.fc38 (in Fedora Rawhide)
Package Current state Build Distance Build time
PackageKit build 3 2 months ago
qemu build 3 2 months ago
python-uranium build 4 2 months ago
qgis build 4 2 months ago
sigil build 4 2 months ago
trojita build 4 2 months ago
emacs-slime build 4 2 months ago
supercollider build 4 2 months ago
qcad build 4 2 months ago
ricochet build 4 2 months ago
emacs build 4 2 months ago
python-ast-monitor build None 2 months ago
erlang-stringprep build None 2 months ago
xfce4-calculator-plugin build None 2 months ago
rubygem-fog-libvirt build None 2 months ago
guitarix build None 2 months ago
python-paperwork-backend build None 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by orc upgrade from 0.4.31-8.fc37 to 0.4.33-1.fc38.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.